Project

General

Profile

action #32023

[QAM][CaaSP] Download new kubeconfig

Added by pgeorgiadis over 3 years ago. Updated over 3 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
Enhancement to existing tests
Target version:
-
Start date:
2018-02-20
Due date:
% Done:

100%

Estimated time:
Difficulty:

Description

Observation

openQA test in scenario caasp-2.0-CaaSP-DVD-Incidents-x86_64-QAM-CaaSP-controller@qam-caasp_x86_64 fails in
stack_update

After the upgrade from 1.7 up to 1.8, DEX is using new tokens which are not included in the old config. That we need to download the new config in that case.
This is bug (https://bugzilla.novell.com/show_bug.cgi?id=1081337), which we need to workaround.

Reproducible

Fails since (at least) Build :6627:velum.1519121688 (current job)

Expected result

Last good: :6716:aaa_base.1519060495 (or more recent)

Further details

Always latest result in this scenario: latest

History

#1 Updated by pgeorgiadis over 3 years ago

  • Assignee set to pgeorgiadis
  • % Done changed from 0 to 30

#2 Updated by pgeorgiadis over 3 years ago

  • Status changed from New to In Progress
  • % Done changed from 30 to 100

#3 Updated by pgeorgiadis over 3 years ago

  • Status changed from In Progress to Resolved

Also available in: Atom PDF